@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
    }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .ft_line {
        display: inline-block;
        width: 100%;
        height: 1px;
        background: #cdcdcd;
        border: none;
    }
    
    
    .sphide {
        display: none;
    }
    .fv_mv {
        font-size: 0;
        animation: 3s fv_mv_anime;
    }
    @keyframes fv_mv_anime {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .fv_wrap {
        position: relative;
        font-size: 0;
    }
    .fv_wrap img {
        width: 100%;
    }
    @media screen and (min-width: 640px) {
        .sphide {
            display: inline-block;
        }
        .fv_txt {
            position: absolute;
            z-index: 5;
            width: 61%;
            left: 4%;
            top: 50%;
            animation: 3s fv_anime1;
        }
        .fv_name {
            position: absolute;
            z-index: 5;
            width: 10%;
            bottom: 4%;
            right: 8%;
            animation: 3s fv_anime1;
        }
        @keyframes fv_anime1 {
            0% {
                transform: translateY(50px);
            	-webkit-transform: translateY(50px);
            	-ms-transform: translateY(50px);
            	opacity: 0;
            }
            50% {
                transform: translateY(50px);
            	-webkit-transform: translateY(50px);
            	-ms-transform: translateY(50px);
            	opacity: 0;
            }
            100% {
                transform: translateY(0%);
            	-webkit-transform: translateY(0%);
            	-ms-transform: translateY(0%);
            	opacity: 1;
            }
        }
    }
    
    
    .itr_wrap {
        background: #f5f5f5;
        padding: 20px 20px 30px;
    }
    .itr_container {
        margin: 0 auto;
        max-width: 940px;
    }
    .itr_txt {
        margin: 0;
        line-height: 1.5;
        font-weight: 600;
        font-size: 16px;
        color: #231815;
    }
    @media screen and (min-width: 640px) {
        .itr_wrap {
            padding: 32px 20px;
        }
        .itr_txt {
            font-size: 18px;
            line-height: 2;
        }
    }
    
    
    .main_wrap {
        overflow: hidden;
        animation: 1.3s main_wrap_anime;
    }
    @keyframes main_wrap_anime {
        0% {
            opacity: 0;
        }
        50% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .sec1_wrap {
        padding: 0 40px 0px;
        position: relative;
        z-index: 7;
    }
    .sec1_container {
        margin: 0 auto;
        max-width: 930px;
        position: relative;
    }
    .lv2_wrap {
        text-align: center;
        margin: 0 0 20px;
    }
    .lv2 {
        display: inline-block;
        background: #ffd700;
        font-size: 22px;
        font-weight: 600;
        padding: .1em .4em;
        margin: 0;
    }
    .prof_box {
        margin: 0 auto 40px;
        width: 90%;
        max-width: 350px;
        position: relative;
        text-align: center;
    }
    .prof_box::before {
        content: "";
        position: absolute;
        bottom: 0;
        right: -5%;
        background: #ffd700;
        height: 85%;
        width: 22%;
    }
    .prof_photo {
        font-size: 0;
        position: relative;
        margin: 0 0 6px;
    }
    .prof_photo img {
        position: relative;
        z-index: 5;
    }
    .prof_name {
        display: inline-block;
        text-align: left;
        position: relative;
        z-index: 7;
    }
    .prof_name .txt1 {
        color: #251e1c;
        font-weight: 600;
        margin: 0;
        font-size: 14px;
    }
    .prof_name .txt2 {
        color: #251e1c;
        font-weight: 600;
        margin: 0;
        font-size: 13px;
        line-height: 1.4;
    }
    .prof_name .txt3 {
        color: #251e1c;
        font-weight: 600;
        margin: 0;
        font-size: 18px;
    }
    .prof_name .txt3 > span {
        font-size: .68em;
    }
    .c_txt1 {
        font-size: 16px;
        font-weight: 500;
        line-height: 1.48;
        color: #231815;
        margin: 0 0 40px;
    }
    .sec1_wrap1 {
        margin: -10px 0 0;
    }
    .dclass {
        position: absolute;
        z-index: -1;
    }
    .dclass1 {
        left: 0px;
        top: 18%;
        width: 108px;
        transform: translateX(-100%);
    	-webkit-transform: translateX(-100%);
    	-ms-transform: translateX(-100%);
    }
    .dclass2 {
        right: 0px;
        top: 40%;
        width: 108px;
        transform: translateX(100%);
    	-webkit-transform: translateX(100%);
    	-ms-transform: translateX(100%);
    }
    .external-link{
        font-weight: bold;
        display: inline-block;
        border-left: solid 10px #ffd700;
        padding: 0.2em 0.8em;
        background: transparent;
        margin: 0 auto;
    }
    .external-link a{
        font-weight: normal;
    }
    @media screen and (min-width: 640px) {
        .br-sp {
            display: none;
        }
        .lv2 {
            font-size: 40px;
        }
        .lv2_wrap {
            margin-bottom: 40px;
        }
        .prof_box {
            float: right;
            margin: 0 0 20px 40px;
            width: 100%;
            max-width: 381px;
        }
        .prof_name .txt1 {
            font-size: 17px;
        }
        .prof_name .txt2 {
            font-size: 15px;
        }
        .prof_name .txt3 {
            font-size: 22px;
        }
        .c_txt1 {
            font-size: 18px;
            line-height: 1.722;
            margin: 0 0 50px;
        }
        .dclass1 {
            width: 215px;
            left: 0;
            top: 10%;
            transform: translateX(-100%);
        	-webkit-transform: translateX(-100%);
        	-ms-transform: translateX(-100%);
        }
        .dclass2 {
            width: 215px;
            right: 0;
            top: 55%;
            transform: translateX(100%);
        	-webkit-transform: translateX(100%);
        	-ms-transform: translateX(100%);
        }
    }
    @media screen and (min-width: 1370px) {
        .sec1_container {
            position: static;
        }
        .dclass1 {
            width: 215px;
            left: 0;
            top: 10%;
            transform: translateX(0%);
        	-webkit-transform: translateX(0%);
        	-ms-transform: translateX(0%);
        }
        .dclass2 {
            width: 215px;
            right: 0;
            top: 55%;
            transform: translateX(0%);
        	-webkit-transform: translateX(0%);
        	-ms-transform: translateX(0%);
        }
        
    }
    
    
    .sec2_wrap {
        background: #ffd700;
        text-align: center;
        padding: 30px 20px 12px;
        margin: 0 0 40px;
    }
    .sec2_h {
        margin: 0 0 12px;
        font-size: 0;
    }
    .sec2_h img {
        width: 600px;
    }
    .sec2_img {
        font-size: 0;
        margin: 0;
    }
    .sec2_container {
        margin: 0 auto;
        max-width: 1302px;
    }
    @media screen and (min-width: 640px) {
        .sec2_wrap {
            padding: 30px 20px 30px;
            margin-bottom: 80px;
        }
        .sec2_h {
            margin-bottom: 20px;
        }
    }
    
    
    .dclass1_2 {
        top: 5%;
    }
    .dclass2_2 {
        top: 30%;
    }
    @media screen and (min-width: 640px) {
        .dclass1_2 {
            top: 0%;
        }
        .dclass2_2 {
            top: 38%;
        }
    }
    
    
    .sec3_wrap {
        background-image: url(bg1.png);
        background-position: center bottom;
        background-size: 150%;
        background-repeat: no-repeat;
        padding: 0 20px 60px;
        margin: 0 auto 20px;
        max-width: 1920px;
    }
    .sec3_img {
        margin: 0 auto 45px;
        font-size: 0;
        border: 10px solid #fff;
        max-width: 800px;
    }
    .sec3_txt1 {
        text-align: center;
        font-size: 12px;
        color: #000;
        margin: 0;
    }
    @media screen and (min-width: 640px) {
        .sec3_img {
            border-width: 20px;
            margin-bottom: 90px;
        }
        .sec3_wrap {
            padding: 0 20px 110px;
            background-size: 100%;
        }
    }
    
    
    .sec4_wrap {
        background: #222;
        text-align: center;
        padding: 65px 20px;
        color: #fff;
    }
    .sec4_img {
        font-size: 0;
        margin: 0 0 30px;
    }
    .sec4_img img {
        width: 172.5px;
    }
    .sec4_txt1 {
        font-size: 18px;
        font-weight: 600;
        margin: 0;
    }
    .sec4_txt2 {
        font-size: 16px;
        line-height: 1.948;
        margin: 0;
    }
    .sec4_txt2 a{
        color: #fff;
        text-decoration: none;
    }
    
    
    .inview_fade2 {
        opacity: 0;
        transform: translateY(60px);
    	-webkit-transform: translateY(60px);
    	-ms-transform: translateY(60px);
    }
    .inview_fade2_on {
        animation: 2s inview_fade2_anime;
        opacity: 1;
        transform: translateY(0);
    	-webkit-transform: translateY(0);
    	-ms-transform: translateY(0);
    }
    @keyframes inview_fade2_anime {
        0% {
            opacity: 0;
            transform: translateY(60px);
        	-webkit-transform: translateY(60px);
        	-ms-transform: translateY(60px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        	-webkit-transform: translateY(0);
        	-ms-transform: translateY(0);
        }
    }
    
    
    body {
        position: relative;
    }
    body::before {
        content: "";
        position: absolute;
        top: 0;
        width: 0%;
        height: 100%;
        animation: .5s body_anime linear;
        background: #ffd700;
        z-index: 999999;
    }
    @keyframes body_anime {
        0% {
            width: 0%;
            left: 0;
        }
        50% {
            width: 50%;
            left: 0;
        }
        100% {
            width: 0;
            left: 100%;
        }
    }
    
    
    
    
    
    
    
    